@charset "utf-8";
/* CSS Document */
body,td,th {font-family: "宋体";font-size: 12px; color:#474747; line-height:21px;}
html,body,p,dd,dl,dt,ul,li,ol,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; }
body { margin:0 auto; background-color:#e6f1db; padding-bottom:12px;}
img{ border:0px;}
.left{ float:left;}
.right{float:right;}
.clear{ clear:both;}
.paleft{ padding-left:10px;}
.paleft1{ padding-left:30px;}
.patop{ padding-top:10px;}

.font{font-family:"微软雅黑"; font-weight:normal;}
.font-white{font-size:14px; line-height:22px; color:#fff;}
.font-white a{font-size:14px; color:#fff; text-decoration:none;}
.font-white a:hover{font-size:14px; color:#ffb400; text-decoration:underline;}
.font-white1{font-size:12px; line-height:22px; color:#fff;}
.font-green{color:#356f00; line-height:16px; font-size:14px;}
.font-green1{font-size:14px; line-height:24px; color:#356f00;}
.font-orange{font-size:18px; line-height:35px; color:#ff5600;}
.font-orange1{font-size:24px; line-height:50px; color:#ff5600;}
.font-blue{font-size:18px; line-height:35px; color:#2c9fd2;}
.font-Purple{font-size:18px; line-height:35px; color:#9467fe;}
.font-black{font-size:14px; line-height:22px; color:#474747;}

#banner{width:100%; height:357px; background: url(images/pic_022.jpg) no-repeat center #6fba2c; margin:0 auto;}
.daoyu{width:970px; margin:0 auto; margin-top:63px;}
.daoyu_nr{width:889px;}

.daohang{width:1000px; margin:0 auto;}
.main{width:1000px; height:1650px;  margin:0 auto; margin-top:10px;}
.Mleft{width:613px; float:left;}
.Mright{width:380px; margin-left:7px; float:left; background:#894e58;}

.about{height:1650px; width:174px;}
.abouttop{background:url(images/pic_14.jpg) repeat-y;}
.abouttop1{height:13px; width:174px; background:url(images/pic_12.jpg) no-repeat top;}
.abouttop2{height:600px; width:140px; margin:0 auto; padding-top:10px;}
.abouttop2-2{height:970px; width:145px; margin:0 auto;}
.abouttop3{height:16px; width:174px; background: url(images/pic_74.jpg) no-repeat bottom;}

.process-box{ background:#b7dd96;}
.process-boxtop{ background: url(images/pic_153.jpg) no-repeat top; height:5px;}
.process-boxcenter{ width:120px; margin:0 auto; padding-top:5px; padding-bottom:5px;}
.process-boxbottom{ background: url(images/pic_157.jpg) no-repeat bottom; height:4px;}

.part3{height:1650px; width:812px; margin-left:14px;}
.tixi{width:807px; height:222px; margin-left:5px;}

.zx{width:812px; height:432px; background:#FFF; margin-top:15px;}
.zxtitle{ height:39px; background:#fe7631 url(images/pic_46.jpg) no-repeat top;}
.zx-about{width:772px; height:145px; margin:0 auto; margin-top:15px;}
.zx-school{width:772px; background:url(images/pic_66.jpg) top repeat-x; margin:0 auto; margin-top:15px;}

.lgtitle{ height:39px; background:#2c9fd2 url(images/pic_86.jpg) no-repeat top;}
.lg-school{width:772px; background: url(images/pic_44.jpg) top repeat-x; margin:0 auto; margin-top:15px;}

.bktitle{ height:39px; background:#9467fe url(images/pic_121.jpg) no-repeat top;}
.bk-school{width:772px; background:url(images/pic_151.jpg) top repeat-x; margin:0 auto; margin-top:15px;}

.gw{width:1000px; margin:0 auto; margin-top:15px; background:#FFF;}
.gw_nr{width:1000px; height:207px; background-color:#FFF;}
.gwnr1{width:952px; height:187px; overflow:hidden;}

#demo{
overflow:hidden;
}

ul,li{ margin:0; padding:0; list-style:0}
#adviser { width:1200px; height:200px; margin:0 auto; margin-top:20px}
#adviser li{ width:120px; height:140px; float:left; text-align:center; list-style:none; font-size:12px}
#adviser li img{ width:90px; height:105px; border:0; margin-bottom:5px}